LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #489
Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

SALE - Operation test confirmation/Specification creation
01 May 2024 17:39 - Ryo Nozaki

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Thanthima Phaengkham % Done:
Category: Estimated time:
Target version: Spent time:
Finish date: 06 Sep 2024 DB skills:
Programming skills: Windows/VB OS skills:

01 May 2024
28 Jun 2024
100%

50.00 hours

464.00 hours
Actian Zen

Windows server

Description

History

#1 - 04 May 2024 16:54 - Ryo Nozaki
- Project changed from 138 to LOGISTICS ALLIANCE (THAILAND) CO.,LTD.
- Parent task set to #542

#2 - 10 Sep 2024 10:16 - Thanthima Phaengkham
- Status changed from New to Confirmation request
- Finish date set to 06 Sep 2024

- Programming skills Windows/VB added

- DB skills Actian Zen added

- OS skills Windows server added

#3 - 10 Sep 2024 10:17 - Thanthima Phaengkham
- % Done changed from 0 to 100

#4 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 11 Nov 2024 13:42 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
